prefix=/usr/local/lib/qt4
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt4/QtDesigner
qt_config=lex yacc warn_on uic resources qt warn_on release link_prl def_files_disabled exceptions no_mocdepend release stl qt_no_framework system-sqlite release shared dll largefile stl precompile_header mmx sse sse2 sse3 dylib create_prl link_prl depend_includepath fix_output_dirs QTDIR_build use_libmysqlclient_r hide_symbols qt dll qt_install_headers create_pc shared dll moc thread

Name: Qtdesigner
Description: Qtdesigner Library
Version: 4.7.3
Libs: -L${libdir} -lQtDesigner 
Libs.private:  -L/usr/X11R6/lib -L/usr/local/lib/mysql -L$(LOCALBASE)/lib  -lQtScript  -L/usr/X11R6/lib -L/usr/local/lib/mysql -L$(LOCALBASE)/lib -lQtXml -lQtGui -L$(X11BASE)/lib -lQtCore  -pthread 
Cflags: -I/usr/local/include/X11/qt4 -I${includedir}
Requires: QtXml

